Listing dependencies and changing package versions in Airbyte project

Summary

Exploring how to list dependencies in Airbyte project and update package versions in poetry.lock file to address vulnerabilities.


Question

Hello team , can we know how to list the dependences within airbyte project? and how to change packages version in poetry.lock file to overcome vulnerabilities?



This topic has been created from a Slack thread to give it more visibility.
It will be on Read-Only mode here. Click here if you want to access the original thread.

Join the conversation on Slack

["list-dependencies", "change-package-versions", "airbyte-project", "poetry-lock-file", "vulnerabilities"]